.ddsmoothmenu
{
    width: 100%;
}
.ddsmoothmenu ul
{
    z-index: 100;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.ddsmoothmenu ul li
{
    position: relative;
    display: inline;
    float: left;
}
.ddsmoothmenu ul li a
{
    display:block;
    background-color:transparent;
    padding: 20px 15px 20px 15px;
    border-right: 1px solid #fff;
    text-decoration: none;
    font: 400 13px Arial, "Helvetica Neue", Helvetica, sans-serif;
    height: 100%;
}
.ddsmoothmenu ul li a[style] { padding-right:15px !important; }

.ddsmoothmenu ul li.LastItem a
{
    border:0;
}
* html .ddsmoothmenu ul li a
{
    display: inline-block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited
{
    color:#000;
}
.ddsmoothmenu ul li a.selected
{

    color:#0f71d3;
}
.ddsmoothmenu ul li a:hover
{

    color:#0f71d3;
}
.ddsmoothmenu ul li a.current
{

    color:#0f71d3;
}
.ddsmoothmenu ul li ul
{
    position: absolute;
    left: 0;
    display: none;
    visibility: hidden;
}
/**************************** SUB MENU STYLE *********************************/
.ddsmoothmenu ul li ul li
{
    display: list-item;
    float: none;
	text-transform:none;
}
.ddsmoothmenu ul li ul li ul
{
    top: 0;
}
.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited
{
    color:#000;
}
.ddsmoothmenu ul li ul li a.selected
{
    color:#0f71d3;
}
.ddsmoothmenu ul li ul li a:hover
{
    color:#0f71d3;
}
.ddsmoothmenu ul li ul li a.current
{
    color:#0f71d3;
}
.ddsmoothmenu ul li ul li a
{
    font: 400 13px Arial, "Helvetica Neue", Helvetica, sans-serif;
    padding:20px 15px;
    margin: 0;
    border: 0;
    background: url("../images/graphics/navbg.gif");
    display:block;
    white-space:nowrap;
	height: 100%;
}
/**************************** EXTRAS *********************************/
/* Holly Hack for IE \*/* 
html .ddsmoothmenu {height: 1%;}
.downarrowclass {display:none !important;}
.rightarrowclass {display:none !important;}
.ddshadow {display:none !important;}
.toplevelshadow {opacity: .8;}